version: 6.5-build250324
parent: 1.7-build250303
release: '6.5'
commits:
  Silverpeas-Core: 3462c67fdc26f1295d19a53b89482eff57ae85b2
  Silverpeas-Components: 3d5d3a9306b52ffdef82bc1a72a8bc2d01fc01a9
  Silverpeas-Assembly: d72196062965bd6f53e98b8d2598fa382cda2020
  Silverpeas-Setup: 75e7ee628cde9e1af88b9455d2ea4f799477f4e4
  Silverpeas-Distribution: cc55b8f64dbf03ec73f87075a5dfa2165bd96896
  Silverpeas-Looks: 0ea75d00659ae52e4c471edd41e52a2c39aff350
tested: true
QA: true
